LB700 - Bug #693

goooooooo
12/13/2024 12:00 PM - 00

Status: Closed Start date: 12/13/2024

Priority: High Due date:

Assignee: sun % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: goog: Linux Hi3403 4.19.90 #3 SMP Sat Dec 7
17:52:22 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

CPU: APPOD:

00: gooo:

go/oooooon: 01 gooo: FD7352S

goooooo: goooo:

gooo: https://forum.neardi.com/d/126-hisi3403- [EMMCI [ :

Xia-zai-gu-jian

00: Ubuntu

Description
root@i13403:~# lsblk
NAME MAJ:MIN RM SIZE TYPE MOUNTPOINTS
mmcb1k0 179: 0 28.9G 0 disk
mcblkopl 179: 0 1M 0 part
mcblkop2 179: 0 11IM 0 part
mcblk@p3 179: 0 56 0 part
mcblk@p4 179: 0 23.9G 0 part
mmcb1lk@boot® 179: 0 4M disk
mmcb1lk@bootl 179: 0 4M disk
mmcblkl 179: 0 .3G 0 duisk
Lmmcblkipl 179: ® 58.3G 0O part
root@H13403; ~#
! st
root@i13403:~# df -hT
Filesystem Type Size Used Avall Use% Mounted on

/dev/root extd 3.86 3.7G % /

tmpfs tmpfs 230M 0 23€¢ 0% /dev/shm

tmpfs tmpfs 92M 1.1M ¢ 2% /run

tmpfs tmpfs 5.0M 0 b5.€ 9% /run/lock
tmpfs tmpfs 46M 60K % /run/user/1000
root@i13403:

History

#1 - 12/18/2024 03:37 PM - 01
- File clipboard-202412181536-pt8id.png added

- Status changed from New to Closed

00000w192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218
root@H13403 : ~# df

Filesystem Type Size el se%_Mounted on
fdev/root extd 4.906 5 1.2 E f

tmpfs tmpfs 230M % fdev/shm

tmpfs tmpfs 92M™ 1 . 2% /run

tmpfs tmpfs 5.0M " % /run/lock
tmpfs tmpfs 46M 1% /run/user/10060
root@i13403:~# lsblk

NAME MAJ:MIN RM SIZE RO TYPE MOUNTPOINTS

mmcblke 1 ’

—mmchlkopl M part

Fmmcbhblkép2 1 11M part

Fmmchblkep3 1 506G part
mmchlkOpd

mm¢ bl k@bot

disk

mmcblk@boot 1
